# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.psa_claim_rules.rule_id.missing                  = "Errore di convalida: RuleID mancante."
com.vmware.esx.settings.esx.storage.psa_claim_rules.ruld_id.out_of_range             = "Errore di convalida: RuleID '{1}'. RuleID è al di fuori dell'intervallo. Intervallo valido da 101 a 65435."
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.empty                     = "Errore di convalida: RuleID: '{1}'. Il plug-in non può essere vuoto."
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.not_registered            = "Errore di convalida: RuleID: '{1}'. Plug-in: '{2}' non registrato."
com.vmware.esx.settings.esx.storage.psa_claim_rules.configstring.not_applicable      = "Errore di convalida: RuleID: '{1}'. config-string non è applicabile per il plug-in '{2}'."
com.vmware.esx.settings.esx.storage.psa_claim_rules.model_vendor.not_applicable      = "Errore di convalida: RuleID: '{1}'. nvme_controller_model o pci_vendor_id o pci_sub_vendor_id non sono applicabili per le classi di regole di attestazione 'Filter' e 'VAAI'."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.model_vendor             = "Errore di convalida: RuleID: '{1}'. Parametri vendor o model o nvme_controller_model o pci_vendor_id o pci_sub_vendor_id mancanti per il tipo di regola = VENDOR."
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra.model_vendor               = "Errore di convalida: RuleID: '{1}'. È necessario specificare solo uno dei modelli nvme_controller o pci_vendor_id/pci_sub_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.either.model_vendor              = "Errore di convalida: RuleID: '{1}'. Devono essere specificati o vendor/model o pci_vendor_id/pci_sub_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.onlyone.model_vendor             = "Errore di convalida: RuleID: '{1}'. Deve essere specificato solo uno dei modelli nvme_controller_model o vendor/model."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.vendor_id                = "Errore di convalida: RuleID: '{1}'. Input pci_vendor_id mancante. pci_sub_vendor_id deve essere specificato in combinazione con pci_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_vendor_id            = "Errore di convalida: RuleID: '{1}'. Input non valido per pci_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_sub_vendor_id        = "Errore di convalida: RuleID: '{1}'. Input non valido per pci_sub_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.misssing.xcopy_use_array_values  = "Errore di convalida: RuleID: '{1}'. I parametri XCOPY non possono essere aggiunti senza xcopy_use_array_values."
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra_xcopy                      = "Errore di convalida: RuleID: '{1}'. Non è possibile specificare sia xcopy_max_transfer_size_mib che xcopy_max_transfer_size_kib, l'opzione xcopy_max_transfer_size_mib è deprecata."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_size_kib        = "Errore di convalida: RuleID: '{1}'. xcopy_max_transfer_size_kib non rientra nell'intervallo da 4 a 30720."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_transfer_size   = "Errore di convalida: RuleID: '{1}'. xcopy_max_transfer_size_mib è al di fuori dell'intervallo tra 1 e 30."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.array                = "Errore di convalida: RuleID: '{1}'. Parametri XCOPY specificati per un array non supportato."
com.vmware.esx.settings.esx.storage.psa_claim_rules.only.vaai                        = "Errore di convalida: RuleID: '{1}'. I parametri XCOPY possono essere aggiunti solo per le regole della classe VAAI."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.scsi_interface           = "Errore di convalida: RuleID: '{1}'. Nome dell'interfaccia SCSI '{2}' non valido o sconosciuto."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.lun                   = "Errore di convalida: RuleID: '{1}'. Il valore di lun è al di fuori dell'intervallo. L'intervallo valido è compreso tra 1 e 4294967295"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.driver                   = "Errore di convalida: RuleID: '{1}'. Parametro del driver mancante."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.driver                   = "Errore di convalida: RuleID: '{1}'. Nome modulo '{2}' non valido."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.transport                = "Errore di convalida: RuleID: '{1}'. Parametro di trasporto mancante per il tipo di regola = TRANSPORT."
com.vmware.esx.settings.esx.storage.psa_claim_rules.target_transport.missing         = "Errore di convalida: RuleID: '{1}'. Parametro di destinazione mancante per il tipo di regola = TARGET."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwnn                     = "Errore di convalida: RuleID: '{1}'. Parametro wwnn mancante."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwpn                     = "Errore di convalida: RuleID: '{1}'. Parametro wwpn mancante."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.iqn                      = "Errore di convalida: RuleID: '{1}'. Parametro iqn mancante."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.transport                = "Errore di convalida: RuleID: '{1}'. Parametro di trasporto non valido. Solo 'FC' e 'ISCSI' sono supportati per il tipo di regola = TARGET."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.device_arg               = "Errore di convalida: RuleID: '{1}'. tipo di regola = DEVICE non supportato per le regole di attestazione MPP."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.type                 = "Errore di convalida: RuleID: '{1}'. Tipo di regola di attestazione non supportato per le regole di attestazione MPP."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.device                   = "Errore di convalida: RuleID: '{1}'. Parametro del dispositivo mancante per il tipo di regola = DEVICE."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unknown.device                   = "Errore di convalida: RuleID: '{1}'. Dispositivo sconosciuto '{2}'."
com.vmware.esx.settings.esx.storage.psa_claim_rules.needed.vendor_device             = "Errore di convalida: RuleID: '{1}'. claimrule_class = Filter/VAAI può essere utilizzato solo con i tipi di regole VENDOR/DEVICE."
